{% extends 'layout.html' %}

{% block content %}
    <div class="grid grid-cols-2 md:grid-cols-4 lg:grid-cols-5 gap-8">
        <a href="/admin/products" class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="shopping-cart"></i>
            <p class="text-base xl:text-xl text-center text-white">Edit products</p>
        </a>
        <!-- TODO: Part for events -->
        <!-- <a href="/admin/events" class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="calendar-cog"></i>
            <p class="text-base xl:text-xl text-center text-white">Edit events</p>
        </a> -->
        <a href="/admin/users" class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="user-round-pen"></i>
            <p class="text-base xl:text-xl text-center text-white">Edit users</p>
        </a>

        <a href="/change-stock" class="button flex flex-col justify-center items-center px-8 py-8 bg-grey-dark gap-2 rounded-lg">
            <i class="w-10 h-auto stroke-white stroke-2" lucide="copy-plus"></i>
            <p class="text-base xl:text-xl text-center text-white">Update stock</p>
        </a>
    </div>

{% endblock content %}